﻿
/*Genel*/

body.layout-light ul.side-nav.leftside-navigation{top:0px;}
body{clear:both;}
.ortala{width:35%; margin:0 auto; }
.btn, .btn-large, .btn-flat{padding:0;}
.btn-floating:hover{background-color:#000;}
.s12,.row .col ,.container,.container .row{padding:0px; width:100%; margin-left:0px; margin-right:0px;}
a.btn-large,a.btn{text-transform:initial;}
.ps-scrollbar-y{display:none;}
.lucybtn{ text-align:center; vertical-align:middle; padding:0 10px; display:inline-block; }
/*Üstmenü*/
.section{padding:0; margin:0;}
.z-depth-1, nav, .card-panel, .card, .toast, .dropdown-content, .collapsible, .side-nav{box-shadow:0px 5px 2px rgba(0, 0, 0, 0.5);}
body.layout-light #main h1 span.logo-text{color:#ffffff; margin-top:-5px; font-weight:600;}
.navbar-fixed .navbar-color{box-shadow:none !important;}
.nav-wrapper{background-image:linear-gradient(to top,#C12733,#931926);}
.side-nav .collapsible{margin-top:115px;}
.side-nav .collapsible li a{padding:20px;}
    .nav-wrapper .girisbtn {
        margin: 8px 10px;
        float: right;
        padding: 0px 12px;
        background-color: rgba(247, 164, 41,1);
    }
.nav-wrapper #girisbtn{ margin:10px 5px; float:right; padding:0px 12px;}
.kulbilgi{height:50px;  color:#ffffff; box-shadow:0px 1px 2px rgba(0, 0, 0, 0.5); border-radius:5px;text-shadow:1px 2px 2px #393939;
 padding:0 5px; margin:7px 5px;}
.kulbilgi i{display:inline-block; margin:-5px auto; padding-right:5px;}
.kulbilgi .profilad{margin:-5px auto; font-size:15px;}
#profile-dropdown{top:33px; border-radius:5px; box-shadow:0px 1px 4px #c2c1c1;}
#profile-dropdown li a{height:30px; padding:15px 10px 15px -15px;  font-size:15px;}
.dropdown-content li > a > i{margin:0px 5px;}
.navbar-color .anabaslik{margin:20px 0 0 0px;  text-shadow:0px 1px 2px #c2c1c1; font-weight:600; font-size:25px; color:white; position:absolute;}
.brand-sidebar .logo-wrapper a .logo-text{margin-top:-3px; font-size:26px; position:fixed;}
ul.side-nav.leftside-navigation li a{font-size:14px !important; margin-left:-5px;}
ul.side-nav.leftside-navigation li a,ul.side-nav.leftside-navigation li a i{color:#fff;}
.nav-expanded .side-nav .nav-text{color:#fff; margin-left:-5px;}
ul.side-nav.leftside-navigation li a:hover{ background-color:rgba(255, 255, 255, 0.31);}
.side-nav {
    background-image: url('../img/kmpgorsel/solmenu.png');
    background-size:100% 100%;
    background-repeat:no-repeat;
    height: 100%;
}
body.layout-light #header nav.navbar-color{background-repeat:repeat-x; width:100%;}
body.layout-light #main .nav-expanded .brand-sidebar{background-color:transparent !important;}
.brand-sidebar .logo-wrapper a.brand-logo img{height:100%; }
.sidebar-collapse{background: linear-gradient(45deg, #ff6f00 0%, #ffca28 100%);}
/*Üstmenü*/
/*Anasayfa*/
#breadcrumbs-wrapper{ background:#ffffff;}
.carousel .carousel-fixed-item a i{font-size:80px; color:rgba(0, 0, 0, 0.5); opacity:0.2;}
.carousel .carousel-item img,.carousel{ width:100%;}
.carousel{ margin-bottom:15px;}
.tekresim img{width:100%; height:480px;}
/*AnasayfaEnd*/
/*Ekstra Puan Kazan*/
#card-reveal{margin:0px; padding:0px;}
.card{ margin:8px;box-shadow:1px 2px 8px #808080;}
.card .face-card{padding:20px;}
.card .face-card .kmpfacebtn{background:url(../img/icon/facebook.png); background-repeat:no-repeat;
background-position-y:15px; background-position-x:6px; padding-left:35px;}
.card .face-card .kmp_div{width:420px; margin-top:-7px;}
.card .face-card .kmp_div .material-icons{font-size:18px;}
.card .face-card .kmp_div .kmpsayi{margin-top:-1px; padding-left:3px; font-size:15px; position:absolute;}
.kmpbaslik{margin-bottom:5px;}
.kmpbaslik .card{box-shadow:1px 2px 2px rgba(0, 0, 0, 0.5);}
.kmpbaslik .card-content{padding:3px 10px; height:50px; width:100%;background-image: linear-gradient(to top,#C12733,#931926);}
.kmpbaslik .card-content img{width:50px; height:50px; margin:-4px 3px 0 0; }
.kmpbaslik .card-content h5{ margin-left:-20px; font-weight:600; font-size:20px;}
.kmpbasliklar{margin-top:100px; min-height:54px;}
/*Ekstra puan mini slider*/
.ucmagazaimg,.altimagazaimg,.sihirligunimg,.sihirlisaatimg,.anketdoldurimg{background-size:contain; width:270px !important; height:160px;}
.ucmagazaimg {
    background-image: url('../../klsGordion/img/ucfarklimagaza.png');
}
.altimagazaimg {
    background-image: url('../../klsGordion/img/altifarklimagaza.png');
}
.sihirligunimg {
    background-image: url('../../klsGordion/img/sihirligunimg.png');
}
.sihirlisaatimg {
    background-image: url('../../klsGordion/img/sihirlisaatimg.png');
}
.anketdoldurimg {
    background-image: url('../../klsGordion/img/anketresim.png');
}
.btnanket{ font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
border-radius:10px;  background-color:#E12227 !important; }
.btnanket:hover{background-color:#227093 !important;}
.ortala .card .card-image img{width:100%; height:auto;}
/*Ekstra puan mini slider*/
/*Ekstra Puan Kazan End*/
/*Nasıl kazanırım*/

.nasilkmpdiv .card-content{padding:10px;}
.nasilfixbtn{position:fixed; top:45%; right: 59px;}
.nasilfixbtn a{width: 60px;height: 60px;}
.nasilfixbtn a i {line-height:60px;}
/*Canlı Sıralama*/
.tabs .indicator{ height:0;}
.tabs .tab a{color:#808080; text-overflow:initial; text-transform:capitalize; font-weight:600; border-radius:5px;}
.tabs .tab a:hover{background-color:#C12733; color:#fff;}
.tabs .tab a.active{ color:#fff; background-color:#c2c1c1;}
.tabs-content{ height:100%;}
.tabs-content #test-swipe-1,.tabs-content #test-swipe-2{height:100%; position:absolute;}
.tabs-content #test-swipe-2 .haftalikbirinci .sira{background-color:#ffca28;padding-top:20px; height:50px; border-radius:5px; margin:7px 120px;}
#Swipeable-tab .sira .siraicon{width:42px; height:42px; margin:5px 0 0 15px; }
#Swipeable-tab .sira .sirapuan{font-size:20px; margin:10px auto; }
#Swipeable-tab .sira .sirakisi{ font-size:17px; margin:14px 10px 10px -40px;}
#tabs-swipe-demo div{width:100%;}
#Swipeable-tab .carousel{height:650px !important;}
#Swipeable-tab .sira p{color:#7a7878; font-weight:600;}
.musterisiradiv,.lblsirabilgi{box-shadow:1px 2px 2px #808080; border-radius:5px; padding:10px; font-weight:600;}
.musterisiradiv{min-height:40px; background-color:rgba(0, 0, 0, 0.5); }
/*Canlı Sıralama End*/
/*KatilimKosullari*/
.katilimkosullari {
    background-repeat: no-repeat;
    background-size: cover;
    color: rgb(64, 62, 62);
    height: auto;
    line-height: 30px;
    text-align:initial;
    font-weight:500;
}
/*KatilimKosullariEnd*/
/*Kazananlar*/
.tarihsorgulaPreload.small,.haftalikpreload.small{ width:25px; height:25px; margin:5px auto;}
.tarihsorgulaPreload .spinner-layer{border-color:#fff;}
.haftaninkazananidiv span{font-size:30px; display:inline-block; margin-top:105px; }
.haftaninkazananidiv{ background: url(../img/hbirinci.jpg);background-repeat: no-repeat; text-shadow:2px 4px 4px rgba(0, 0, 0, 0.5);
 font-size:20px; font-weight:600; border-radius:5px; text-align:center;height:350px; width:75%; background-size:cover; margin-left:124px; padding:10px;}
.haftaaralik .select-wrapper span.caret{margin-right:0;}
.haftaaralik{display:none;}
.haftaaralik .select-wrapper{margin:-5px 144px 0px 0px; width:30%; float:right;}
.haftaaralik .select-wrapper input.select-dropdown{ color:#fff; background: linear-gradient(45deg, #ff6f00 0%, #ffca28 100%); height:35px; width:98%; margin:5px 20px 0px 0px; text-align:center; border-radius:5px;}
.haftaaralik .select-wrapper span.caret{position:absolute; margin-right:20px; z-index:999; width:25px; float:right; color:#ffffff;}
.haftaaralik .dropdown-content li > a, .dropdown-content li > span{color:#000; font-size:14px;}
.haftaaralik .haftalikpreload{position:absolute; float:right; margin-left:30px; z-index:999; opacity:.5}
.haftalikpreload .spinner-layer{border-color:rgba(0, 0, 0, 0.5);}
input[type=text].tarihsec:not(.browser-default){margin:8px 5px 0px 0px; float:right; width:20%; height:38px; border-radius:5px; box-shadow:1px 2px 4px rgba(0, 0, 0, 0.1);
  border-bottom:0px solid #ffffff; cursor:pointer;}
.tarihsorgula{ margin-top:8px; padding:0px 8px; width:45%;}
.datepicker{width:100%; color:#ffffff; background-color:#459ed1;}
.datepicker::-webkit-input-placeholder {color:#ffffff; font-weight:600;}
.picker__close, .picker__today, .picker__clear{color:#000; padding-right:5px;}
.picker__date-display{background: linear-gradient(45deg, #ff6f00 0%, #ffca28 100%);}
.picker__day.picker__day--today{color:#0B79B9;}
.picker__box{border-radius:4px;}
.picker__day--selected, .picker__day--selected:hover, .picker--focused .picker__day--selected{background-color:#ffca28;}
.picker__nav--next:hover,.picker__nav--prev:hover{background-color:#ebebeb;}
.picker--opened .picker__holder{height:100%; overflow:hidden; width:100%; clear:both;}
/*Kazananlar End*/
/*Alabileceğim hediyler*/
.hediyearkaplan{background:#ede9e9;}
.hediyearkaplan .card{margin:10px 4px;}
.hediyealan .card{box-shadow:1px 2px 4px #d8d3d3; border-radius:5px; margin:5px;}
.hediyealan .card img{height:auto; width:100%;}
.hediyealan .card-content{padding:2px;}
.hediyearkaplan .mpuan_b{color:#6c6868; margin:250px 0px 0px 5px;}
.hediyealan .puanyokdiv img{width:270px; height:270px; margin:0px auto;}
.hediyealan .puanyokdiv h5{margin:20px auto 125px auto; color:#716e6e; font-weight:600; text-align:center; padding:0;}
/*Alabileceğim hediyler End*/
 /*GirisForm*/
 #HosgeldinModal{position:absolute;}
 .modal{background-color:transparent; box-shadow:0 0 0 ; overflow:hidden; max-height:95%;}
 .modal .modal-content{padding:5px; color:#fff;}
 .input-field i.prefix{margin-top:5px;}
 .input-field .prefix.active{color:#0B79B9;}
 .login-form .input-field input{ font-weight:600; font-size:15px;padding-left:15px;}
 .logintas .modalkapat{display:inline-block; top:8px; position:absolute; right:10px; width:20px;  color:#ffffff;}
.logintas{background-image: linear-gradient(to right,#C12733,#931926); padding:10px !important; width:100%; background-repeat:repeat-y; }
input#gsm,input#dogumtarihi{background-color:#ffffff; border-radius:5px; height:38px; padding-left:10px;  font-weight:600; margin:0px 0 0 30px; border-bottom: 0px solid #00bcd4;
 color:#000; box-shadow: 0 0 0;}
#telnosorgula{ padding-bottom:25px;}
#smskodualan{width:77%; border-top:1px solid rgba(0, 0, 0, 0.3); margin:25px auto 40px 30px;}
input#smsinput{margin:0px; color:#000; font-weight:600; padding-left:10px; border-radius:5px; background:#fff; height:38px;}
#smsdogrula{margin:0 auto 20px auto 0; width:40%; float:right;}
.login-form .input-field{margin:0px; padding:0px 3px;}
#gsmsorgula{background: linear-gradient(45deg, #ff6f00 0%, #ffca28 100%);text-transform:capitalize; padding:0px 8px; text-align:center;}
.logintas .input-field .girislbl{ font-size:14px; margin-top:-3px;}
input[type=text]:not(.browser-default):focus:not([readonly]) + label{color:#0B79B9;}
.page-footer{z-index:-1; position:relative; width:100%; bottom:0 !important;}
.logintas{margin:0px auto; border-radius:7px; box-shadow:1px 2px 5px rgba(0, 0, 0, 0.5);}
.logintas img{height:80px; margin-top:10px; border-radius:15px;}
.input-field a{font-size:13px; width:100%;}
.facebtn{background:url(../img/icon/icon_facebook.png); background-position-x:40px; background-position-y:10px; background-repeat:no-repeat; float:left;
         padding:8px 0px 8px 0px; background-color:rgb(2, 9, 124); color:#ffffff; font-weight:600; font-size:15px; box-shadow:1px 2px 2px rgba(0, 0, 0, 0.5);
         margin:-10px 0 15px; border-radius:5px; text-align:center;}
 .facebtn:hover{background-color:#060e6f;}
.fb-xfbml-parse-ignore{background-color:#ED4C67; color:#ffffff;}
/*GirisFormEnd*/
/*Profil*/
#profile-page-sidebar{padding:5px;}
.profil .collection .collection-header{background-color:#D8E7FC;}
#task-card .task-card-title{color:#000;}
.profil #profile-page-content .collection .collection-header{padding:15px;}
.dataTables_filter,.dataTables_length{display: none;}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{ background:#ebebeb;border:0;}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover{background:#0B79B9; border:0;}
/*ProfilEnd*/
.btnhediyesec{float: right;margin:-27px 5px 8px 0px;}
.btnhediyesec .tumhediye,.btnhediyesec .ahediye{color:#ffffff; font-weight:600; border:1px solid transparent; padding:6px 15px; background-color:#c2c1c1;
font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; }
.btnhediyesec .tumhediye:hover,.btnhediyesec .ahediye:hover{background-color:#227093;}
.btnhediyesec .ahediye{border-bottom-right-radius:5px; border-top-right-radius:5px;}
.btnhediyesec .tumhediye{margin-right:-4px; border-top-left-radius:5px; border-bottom-left-radius:5px; border-right:1px solid #ffffff;}
.btnsmsdogrulama{background-color:#9a1507 !important;}
#smsinput{border:1px solid rgba(255, 255, 255, 0.00);}
.yenialisveriskayit {background-repeat:no-repeat; background-image: url('../klsGordion/img/anketarka.png');background-size:cover;}
.yenialisveriskayit .card{background-color:transparent; border-radius:7px;}
.yenialisveriskayit h4{text-shadow:1px 2px 2px #fff; font-weight:600;  color:#227093; text-align:center;}
 img#anasayfagorsel{width:100%; display:block;}
 .profil-duzenle{z-index:999; padding:15px 15px 10px 15px; border-bottom-left-radius:10px; border-top-left-radius:10px; margin:20px auto; background-color:white !important; color:rgb(128, 128, 128) !important; float:right!important;}
@media only screen and (min-width:991px) {
 .card-image{max-height:280px;}
.yenialisveriskayit {  margin-top:-20px;}
.yenialisveriskayit .card{margin:50px 50px 250px 50px;}
.yenialisveriskayit h4{padding-top:50px;}
.btnanket{padding:0px 20px; position:absolute; margin:-225px 0 0 5px; font-weight:700; font-size:18px;}

.nasilkmpdiv{ height:540px;}

    .brand-sidebar .logo-wrapper a.brand-logo img {
        display:none;
        margin-left: 0;
        margin: -12px 0 0 5px;
    }
.carousel .carousel-item >img{margin-top:-38px;}
.carousel.carousel-slider .carousel-fixed-item.with-indicators{ bottom:200px;}
#Swipeable-tab .sira{height:50px; background-color:#f2f1f1; border-radius:5px; margin:7px 150px;  }
.card-bolge{max-width:100%; margin:0 auto;}
.card .card-content h5{height:47px;}
.card .card-title{font-size:18px;}
.musterisiradiv,.lblsirabilgi{margin:10px 150px;}
.modal{max-width:25%;}
@-webkit-keyframes love {0%{top:100%}}
@-moz-keyframes love {0%{top:100%}}
@-ms-keyframes love {0%{top:100%}}
@keyframes love {0% {top: 100%;}}
}
@media only screen and (min-width:769px) and (max-width:991px) {
     .kmpbasliklar{margin-top:50px; min-height:54px;}
.yenialisveriskayit {  margin-top:-20px;}
.yenialisveriskayit .card{margin:50px 50px 250px 50px;}
.yenialisveriskayit h4{padding-top:50px;}
.btnanket{padding:0px 18px; position:absolute; margin:-159px 0 0 7px; font-weight:700; font-size:20px;}
 .nasilkmpdiv{ height:380px;}
.hediyealan .card .card-content span,.hediyealan .card .card-action a{font-size:18px;}
.brand-sidebar .logo-wrapper{background-image:none !important;}
   .brand-sidebar .logo-wrapper a.brand-logo img {
        margin: 5px 0 0 -10px;
        width:23%;
        margin:3px auto;
        background-color:transparent;
    }
.carousel.carousel-slider .carousel-fixed-item.with-indicators{ bottom:160px;}
.tekresim{height:400px;}
.kulbilgi{height:50px; margin:6px 5px;}
.kulbilgi i.material-icons{margin-top:-10px; padding:5px 8px;}
.kulbilgi .profilad{display:none;}
#Swipeable-tab .sira{height:50px; background-color:#f2f1f1; border-radius:5px; margin:7px 20px;  }
.musterisiradiv,.lblsirabilgi{margin:10px 20px;}
.haftaaralik .select-wrapper span.caret{margin-right:0;}
#profile-page-header .card-profile-image{top:145px; height:100px; width:100px;}
.card .card-title{font-size:17px;}
#profile-page-header .card-content{margin-top:-30px;}
.card-image{max-height:200px;}
}
@media only screen and (max-width:768px) {
    .kmpbasliklar{margin-top:0;}
    .profil-duzenle{padding:12px 8px 5px 8px;}
.sidebar-collapse{left:-175px;}
.btngeridon{background-color:#227093 !important; font-weight:600; font-size:12px; height:40px; width:40px; border-radius:50%;
padding:1px 7px; margin:-5px 0 0 -15px;}
.kulbilgi{height:42px; margin:6px 5px;}
.kulbilgi i.material-icons{margin-top:-10px; padding:5px;}
.kulbilgi .profilad{display:none;}
.yenialisveriskayit {  margin-top:-20px;}
.yenialisveriskayit .card{margin:10px 10px 150px 10px;}
.yenialisveriskayit h4{padding:70px 5px 40px 5px; font-size:20px;}
.btnanket{padding:0px 18px; position:absolute; margin:-177px 0 0 5px; font-weight:700; font-size:15px;}
[type="radio"]:not(:checked) + label, [type="radio"]:checked + label{height:25px; margin:5px 0px 10px 0px; line-height:40%; padding:12px;}
.ortala{ width:100%; margin:0 auto; }
.kmpbaslik .card-content h5 {margin-left:0px;}
.hediyearkaplan .card{margin:8px 5px;}
.hediyealan{padding:5px;}
.hediyealan .card{margin:4px 5px;}
.hediyealan .card .card-content span,.hediyealan .card .card-action a{font-size:15px;}
.brand-sidebar{width:0; background-color:transparent !important;}
.brand-sidebar .logo-wrapper{background-image:none !important;  position:fixed; background-color:transparent !important;}
.brand-sidebar .logo-wrapper a.brand-logo img {
        margin: 5px 0 0 -20px;
        width:23%;
        margin-top: -15px;
    }
    .nav-wrapper {
        background-color: rgb(248, 249, 250);
    }
.nav-wrapper #kulbilgi{height:43px;}
.carousel .carousel-item img, .carousel,.tekresim img{height:220px;}
.carousel.carousel-slider .carousel-item{height:220px; min-height:220px;}
.carousel .carousel-fixed-item a i{font-size:60px;}
.musterisiradiv,.lblsirabilgi{margin:10px 5px;}
.swiper-container .swiper-button-next, .swiper-container .swiper-button-prev{height:18px; margin:-10px auto;}
#Swipeable-tab .carousel{height:750px !important;}
#Swipeable-tab .sira{height:50px; background-color:#f2f1f1; border-radius:5px; margin:8px 3px;  }
#Swipeable-tab .sira .siraicon{width:37px; height:37px; margin:10px 0 0 5px; }
#Swipeable-tab .sira .sirapuan{font-size:16px; margin:15px -20px 0 0; }
#Swipeable-tab .sira .sirakisi{ font-size:13px; margin:16px 5px 10px -10px;}
input[type=text].tarihsec:not(.browser-default){margin:8px 10px 0px 0px; float:right; width:50%; height:38px; box-shadow:1px 2px 4px rgba(0, 0, 0, 0.1);
background-color:#00224E; border-radius:10px; border-bottom:0px solid #ffffff; cursor:pointer;}
.tarihsorgula{background-color:#00224E; margin:8px 0px 0 0; padding:0px 8px; width:85%;}
.tarihsorgula:hover,.tarihsorgula:active{background-color:#00224E;}
.haftakazandi .haftabirinciimg{height:120px; border-top-left-radius:5px; border-top-right-radius:5px;}
.haftakazandi{ font-size:20px; font-weight:600; border-radius:5px; display:inline-block; margin:0 0 0 17px; text-align:center; background-color:#ffca28; width:90%; -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;}
.haftaaralik .select-wrapper{margin:-15px 5px 0px 0px; width:65%; float:right;  color:#ffffff;}
.haftaaralik .select-wrapper input.select-dropdown{ font-size:12px; text-align:center;  height:35px; margin:5px 0px 0px 0px; border-radius:5px;}
.haftaaralik .select-wrapper span.caret{position:absolute; z-index:999; color:#ffffff; display:none; width:20px; float:right;}
.haftaaralik .dropdown-content li > a, .dropdown-content li > span{color:#000; font-size:12px;}
.haftaaralik .select-wrapper .carousel, .tabs-content{height:100% !important;}
.haftaninkazananidiv span{display:inline-block; margin-top:40px; font-size:22px; font-weight:600; }
.haftaninkazananidiv{text-shadow:2px 4px 4px rgba(0, 0, 0, 0.5); border-radius:5px; text-align:center;
 height:200px; width:95%; background-size:cover; margin-left:10px;}
.profil #profile-page-content .collection label{font-size:15px;}
.profil .profilheader{box-shadow:1px 1px 2px #c2c1c1;}
#profile-page-header .card-profile-image{top:78px; margin-left:-18px; width:70px;}
#profile-page-header .card-image{max-height:115px;}
#profile-page-header .card-image .activator{height:150px;}
#profile-page-header .card-image img{height:100px;}
#profile-page-header .profilbilgi{margin-top:0px;}
#profile-page-header .card-content .card-title{text-align:left;}
.card .card-title{font-size:15px;}
.nasilfixbtn{right:20px; top:25%;}
.nasilfixbtn a{width: 40px;height: 40px;}
.nasilfixbtn a i {line-height:40px;}
@-webkit-keyframes love {0%{top:70%}}
@-moz-keyframes love {0%{top:70%}}
@-ms-keyframes love {0%{top:70%}}
@keyframes love {0% {top: 70%;}}
.hediyealan .puanyokdiv img{width:170px; height:170px; margin:0px auto;}
.hediyealan .puanyokdiv h5{margin:20px auto 0px auto; color:#716e6e; font-weight:600; text-align:center; padding:0;}
.page-footer{top:0px;}
    #profile-dropdown {
        margin-top: 18px !important;
    }
    ul.side-nav.leftside-navigation{top:56px !important;
                                   background: linear-gradient(to bottom, rgba(240, 91, 97, 0.86), #8b3691);
    }
}

#bottommenu{border-radius:0px 15px 0px 0px;background-color:#515151; position:absolute;height:100% !important;width:100%}